<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <!--    <solid android:color="#EDFF7A" />-->
    <size
        android:width="21dp"
        android:height="21dp" />
    <!-- 边缘全透明   -->
    <stroke
        android:width="1dp"
        android:color="#00000000" />

</shape>